html {
  height: 100%;
  margin-bottom: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color:#545350;
}

form {
  margin: 0;
  padding: 0;
}

#min-width{
	min-width: 1000px;
}

* html #min-width{
	width: expression((document.body.clientWidth <= 1000) ? '1000' : 'auto');
}

#bg {
	background:#b0311e;
}

a:link, a:visited {
	color:#545350;
	text-decoration:none;
}

a:hover {
	color:#B0311E;
}

.clr {
	clear:both;
	font-size:0;
}

#htms {
	height:20px;
}

/* TABS */

#tabs {
	display:none;
	height:31px;
	position:relative;
	width:100%;
	z-index:10;
	background:transparent url(../images/right-tab-2.png) repeat-x scroll left bottom;
}

#tabs .tab {
	float:left;
	width:50%;
}

#tabs .t-right {
	width:49%;
}

#tabs div.t-left .t-inside {
	background:transparent url(../images/left-tab-2.png) no-repeat scroll right;
	padding-right:31x;
	text-align:right;
	height:31px;
}

#tabs .t-left .t-bgr-left {
	background:#b0311e;
	height:31px;
	margin-right:31px;
}

#tabs div.t-right .t-inside {
	background:transparent url(../images/right-tab-1.png) no-repeat scroll left bottom;
	padding-left:30px;
	height:31px;
}

#tabs .tab .t-bgr-right {
	background:transparent url(../images/right-tab-2.png) repeat-x scroll left bottom;
	height:31px;
}

#tabs .t-bgr-left {
	color:#ffffff;
	padding-right:50px;
}

#tabs .t-bgr-right {
	color:#72706f;
	padding-left:30px;
}

.t-bgr-right-txt, .t-bgr-left-txt {
	padding-top:5px;
	font-weight:bold;
}

/* HEADER */

#header {
	width:1000px;
	margin:0 auto;
	margin-top:20px;
}

#logo {
	float:left;
	margin-left:15px;
}

#header-text {
	float:left;
	margin-left:60px;
	width:430px;
}

.moduletable-header-text h3 {
	font-size:12px;
	color:#ffffff;
	margin:5px 0px;
	border-bottom-color:#B0311E;
}

.moduletable-header-text p {
	font-size:12px;
	color:#ffffff;
	margin:0;
}

#search {
	float:left;
	margin-left:0;
	margin-top:5px;
}

#icons {
	float:left;
}

.moduletable-search input.inputbox {
	border:1px solid #f6e8e6;
	width:180px;
	color:#CCC;
}

.moduletable-search input.button {
	cursor:pointer;
	width:18px;
	height:18px;
	border:0;
	outline:none;
	background:url(../images/si.png) no-repeat;
}

input.button {
	height:21px;
	border:1px solid #545350;
	outline:none;
}

.moduletable-search a {
	color:#ffffff;
	text-decoration:none;
}

.moduletable-search p {
	margin:0;
	padding-top:3px;
}

#icons {
	margin-left:15px;
}

#icon-map {
	padding-top:10px;
	padding-bottom:10px;
}

/* TOP MENU */

#top-menu {
	width:1000px;
	height:33px;
	margin:0 auto;
/*	margin-top:20px;*/
	background:#e4e0d0;
}

#top-menu-left {
	background:url(../images/top-menu-left.png) no-repeat left;
	height:33px;
}

#top-menu-right {
	background:url(../images/top-menu-right.png) no-repeat right;
	height:33px;
}

#top-menu-items {
/*	width:950px;
	margin:0 auto;*/
}

ul.mainlevel-top-menu {
	list-style:none;
	padding-top:8px;
	margin:0;
	margin-bottom:0;
	margin-top:0;
	padding-left:0;
}

ul.mainlevel-top-menu li {
	float:left;
	padding:0 36px;
}

ul.mainlevel-top-menu li a {
	display:block;
	height:20px;
	color:#545350;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}

ul.mainlevel-top-menu li a:hover {
	color:#b0311e;
}

li#menuitem_1-top-menu {
	padding-left:77px;
}

li#menuitem_1-top-menu a {
	background:url(../images/menu-icon-1.png) no-repeat 0px -20px;
	padding-left:25px;
	line-height:20px;
}

li#menuitem_1-top-menu a:hover {
	background:url(../images/menu-icon-1.png) no-repeat 0px 0px;
}

li#menuitem_1-top-menu .mainlevel_current-top-menu {
	background:url(../images/menu-icon-1.png) no-repeat 0px 0px;
	color:#b0311e;
}

li#menuitem_2-top-menu a {
	background:url(../images/menu-icon-5.png) no-repeat 0px -20px;
	padding-left:25px;
	line-height:20px;
}

li#menuitem_2-top-menu a:hover {
	background:url(../images/menu-icon-5.png) no-repeat 0px 0px;
}

li#menuitem_2-top-menu .mainlevel_current-top-menu {
	background:url(../images/menu-icon-5.png) no-repeat 0px 0px;
	color:#b0311e;
}


li#menuitem_3-top-menu a {
	background:url(../images/menu-icon-2.png) no-repeat 0px -20px;
	padding-left:30px;
	line-height:20px;
}

li#menuitem_3-top-menu a:hover {
	background:url(../images/menu-icon-2.png) no-repeat 0px 0px;
}

li#menuitem_3-top-menu .mainlevel_current-top-menu {
	background:url(../images/menu-icon-2.png) no-repeat 0px 0px;
	color:#b0311e;
}

li#menuitem_4-top-menu a {
	background:url(../images/menu-icon-6.png) no-repeat 0px -20px;
	padding-left:25px;
	line-height:20px;
}

li#menuitem_4-top-menu a:hover {
	background:url(../images/menu-icon-6.png) no-repeat 0px 0px;
}

li#menuitem_4-top-menu .mainlevel_current-top-menu {
	background:url(../images/menu-icon-6.png) no-repeat 0px 0px;
	color:#b0311e;
}

li#menuitem_5-top-menu a {
	background:url(../images/menu-icon-3.png) no-repeat 0px -20px;
	padding-left:23px;
	line-height:20px;
}

li#menuitem_5-top-menu a:hover {
	background:url(../images/menu-icon-3.png) no-repeat 0px 0px;
}

li#menuitem_5-top-menu .mainlevel_current-top-menu {
	background:url(../images/menu-icon-3.png) no-repeat 0px 0px;
	color:#b0311e;
}

li#menuitem_6-top-menu a {
	background:url(../images/menu-icon-6.png) no-repeat 0px -20px;
	padding-left:18px;
	line-height:20px;
}

li#menuitem_6-top-menu a:hover {
	background:url(../images/menu-icon-6.png) no-repeat 0px 0px;
}

li#menuitem_6-top-menu .mainlevel_current-top-menu {
	background:url(../images/menu-icon-6.png) no-repeat 0px 0px;
	color:#b0311e;
}

/* MIDDLE */

#middle {
	width:1000px;
	margin:20px auto 0;
}

#middle-left {
	float:left;
	width:290px;
}

#middle-right {
	float:right;
	width:690px;
}

.left-block {
	background:url(../images/left-block.png) repeat-y;
}

.left-block-3 {
	margin-bottom:20px;
	background:url(../images/left-block.png) repeat-y;
}

.left-block-2 {
	margin-top:20px;
	background:url(../images/left-block.png) repeat-y;
}

.left-block-top {
	background:url(../images/left-block-top.png) no-repeat top;
}

.left-block-bottom {
	background:url(../images/left-block-bottom.png) no-repeat bottom;
	height:1%;
}

.right-block {
	background: #ffffff url(../images/right-block.png) repeat-y;
}

.right-block-2 {
	margin-top:20px;
	background:url(../images/right-block.png) repeat-y;
}

.right-block-top {
	background:url(../images/right-block-top.png) no-repeat top;
}

/*.right-block-bottom {
	background:url(../images/right-block-bottom.png) no-repeat bottom;
}*/

.right-block-bottom-one-more {
	background:url(../images/right-block-bottom.png) no-repeat center bottom;
	height:30px;
}

.left-block-content {
	padding:0;
	background:url(../images/segment.png) no-repeat right;
}

.left-block-content-1 {
	padding:0;
}

.right-block-content {
	padding:0;
}

/* FOOTER */

#footer-block {
	background:#e4e0d0;
	width:1000px;
	margin:0 auto;
	height:1%;
	margin-top:20px;
}

#footer-left {
	background:url(../images/footer-left.png) no-repeat top left;
}

#footer-right {
	background:url(../images/footer-right.png) no-repeat bottom right;
}

#footer-content {
	padding:15px;
}

/* LEFT MENU */

.moduletable-left-menu, .moduletable-left-menu-2 {
	padding-bottom:10px;
}

.moduletable-left-menu-2 {
	padding:0 10px 10px 40px;
}

.moduletable-left-menu h3, .moduletable-left-menu-2 h3 {
	font-size:13px;
	margin:0;
	padding-top:12px;
	padding-left:40px;
	padding-bottom:10px;
	color:#B0311E;
}

.moduletable-left-menu-2 h3 {
	padding-left:0;
}

.moduletable-left-menu a {
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:40px;
/*	color:#545350;*/
	font-weight:bold;
	width:195px;
}

.moduletable-left-menu .m_layer1 a {
	padding-left:60px;
}

.moduletable-left-menu .m_layer2 a {
	padding-left:80px;
}

.moduletable-left-menu .m_layer3 a {
	padding-left:100px;
}

.moduletable-left-menu #active_menu a:link, .moduletable-left-menu #active_menu a:visited {
	color:#B0311E;
}

/* CATALOG */

#vmMainPage p {
	margin:0;
}

.product-category {
	padding-left:40px;
}

#vmMainPage #product_list .product-category .product-category-title h2 {
	padding-left:0px;
}

#vmMainPage #product_list .product-category .product-category-title h2 a {
	padding-left:0px;
}

/* PRODUCT FLYPAGE*/

.prod-header h3 {
	font-size:13px;
	margin:0;
	padding-top:12px;
	padding-left:40px;
	color:#B0311E;
}

.moduletable-hi h3 {
	font-size:13px;
	margin:0;
	padding-top:12px;
	padding-left:0px;
	padding-bottom:10px;
	color:#B0311E;
}

.product-image {
	display:block;
	float:left;
	width:200px;
}

.product-image img {
	border:0px solid #000000;
}

.product-desc {
	display:block;
	float:right;
	width:395px;
}

.product-desc p {
	margin:0;
}

/* ADVANSED SERACH */

#vmMainPage {
	padding-left:0px;
	padding-bottom:0px;
	margin-top:-14px;
}

#vmMainPage h2, #vmMainPage h3 {
	font-size:13px;
	margin:0;
	padding-top:12px;
	padding-left:40px;
	padding-bottom:20px;
	color:#B0311E;
}

.moduletable-search a {
	color:#FFFFFF;
}

/* COMMENTS */

#comments-footer {
	display:none;
}

/* CONTENT */

.contentheading {
	color:#B0311E;
	font-size:13px;
	margin:0;
	padding-bottom:10px;
	padding-left:40px;
	padding-top:11px;
	font-weight:bold;
}

.contentheading-about-news {
	color:#B0311E;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding-bottom:10px;
	padding-left:40px;
	padding-top:11px;
}

.blog-about-news .contentheading-about-news {
	padding:0;
}

.componentheading-news {
	color:#B0311E;
	font-size:13px;
	margin:0;
	padding-bottom:10px;
	padding-left:40px;
	padding-top:12px;
	font-weight:bold;
}

.componentheading-about-news {
	color:#B0311E;
	font-size:13px;
	margin:0;
	padding-bottom:10px;
	padding-left:40px;
	padding-top:12px;
	font-weight:bold;
}

.componentheading {
	color:#B0311E;
	font-size:13px;
	margin:0;
	padding-bottom:10px;
	padding-left:20px;
	padding-top:12px;
	font-weight:bold;
}

form#poll {
	padding:20px;
	padding-top:0;
}

.contentpane {
	padding-top:10px;
}

.contentheading-news {
	color:#B0311E;
	font-size:13px;
	margin:0;
	padding-left:24px;
	padding-top:12px;
	font-weight:bold;
}

.content-item {
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
}

.blog-about-news .content-item {
	padding-left:40px;
	padding-right:20px;
	padding-top:10px;
}

.createdate {
	font-size:10px;
}

.content-item .contentpaneopen p {
	margin:0;
}

/* CATALOG MENU */

.param_8, .param_9, .param_10, .param_11, .param_12, .param_13, .param_14, .param_15, .param_16, .param_17, .param_18, .param_19, .param2_7, .param2_8, .param2_9, .param2_10, .param2_11, .param3_2, .param3_3, .param4_6, .param4_7, .param4_8, .param4_9, .param4_10, .param4_11, .param4_12, .param4_13, .param4_14, .param4_15, .param4_16, .param4_17, .param5_6, .param5_7, .param5_8, .param5_9, .param5_10, .param5_11, .param5_12, .param5_13, .param5_14, .param5_15, .param5_16, .param6_5, .param6_6, .param6_7, .param6_8, .param6_9 {
	display:none;
}

#search-types-list {
	padding-left:20px;
}

.search-parameters-list {
	padding-left:20px;
	padding-right:20px;
}

.inputbox {
/*	border:1px solid #545350;*/
	width:180px;
}

.news-col-sep {
	background:url(../images/news-col-sep.gif) repeat-y;
	width:3px;
	height:100%;
}

.blog-news {
	/*background:url(../images/logo-news.gif) no-repeat center center;*/
}

.blog-news .art-0 {
    background:url(../images/news-row-sep.gif) repeat-x bottom;
    padding-bottom: 20px;
}

.blog-news .article_column.art-0 {
    /*background:url(../images/news-col-sep.gif) repeat-y right;*/
}

.blog-news .article_column.art-0 td.test:first-child {
    background:url(../images/news-col-sep.gif) repeat-y right;
}

.blog-news .column_separator.art-1 td.test {
    position: relative;
    padding-top: 20px;
}

table {
    padding: 0;
    margin: 0;
    border: 0 none;
}

.blog-news .column_separator.art-1 td.test:first-child {
    background:url(../images/news-col-sep.gif) repeat-y right;
}

.blog-news .column_separator.art-1 td.test:last-child .spec-elem {
    position: absolute;
    top: -37px;
    left: -37px;
    width: 66px;
    height: 66px;
    background:url(../images/logo-news.gif) no-repeat;
}

.line-0 {
	padding-bottom:0px;
}

.line-1 {
	margin-left:10px;
	margin-right:10px;
	/*background:url(../images/news-row-sep.gif) repeat-x center;*/
}

.line-2 {
	/*background:url(../images/news-col-sep.gif) repeat-y center;*/
}

.article_separator_0 {
	background:url(../images/news-row-sep.gif) repeat-x;
	width:100%;
	display:block;
	height:3px;
}

.min-h {
/*	height:200px;*/
}

.moduletable-footer {
	font-size:14px;
	line-height:18px;
}

.moduletable-hi {
	padding-left:40px;
	padding-right:20px;
	padding-bottom:20px;
}

.poll-left-menu {
	padding-bottom:10px;
}

.poll-title {
	font-weight:bold;
	padding-left:30px;
	padding-top:10px;
	background:url(../images/info-icon.gif) no-repeat 10px 10px;
}

.poll-item {
	text-align:left;
	padding:5px 0px 5px 30px;
}

.pprice {
	float:left;
	padding-top:10px;
}
/*
.pprice .corner_right, .pprice .corner_left {
	display:
	padding:0;
	text-align:left;
	background:none;
}
*/
.addtocart {
	float:left;
	margin-left:10px;
}

/*.bottom_blocks a {
	padding:2px 0;
}*/

.bottom_blocks a:hover {
	color:#B0311E;
}

.download-block-header, .links-block-header {
	font-weight:bold;
}

ul.menu-left-menu {
	list-style:none;
	padding:0;
	margin:0;
}

ul.menu-left-menu li {
	padding:5px 0;
}

ul.menu-left-menu li#current a {
	color:#B0311E;
}

.chronoform a {
	display:none;
}

.contentpaneopen-about-news .jcomments-links {
	padding-left:0px;
}

a.thumbnail img {
	border:0;
}

#forum-top {
	width:1000px;
	height:30px;
	background:url(../images/block-forum-top.png) no-repeat;
}

#forum-top-scroller {
	width:1000px;
	height:30px;
	background:url(../images/block-forum-top-scroller.png) no-repeat;
}

#forum-middle {
	width:1000px;
	background:url(../images/block-forum.png) repeat-y;
	padding-left:15px;
	padding-right:15px;
	width:970px;
}

#forum-middle-scroller {
	width:1000px;
	background:url(../images/block-forum.png) repeat-y;
	padding-left:8px;
	padding-right:8px;
	width:984px;
}

#scr {
	background:url(../images/scroller_bg.png) repeat-x;
	padding-left:15px;
	padding-right:15px;
}

#forum-bottom {
	width:1000px;
	height:30px;
	background:url(../images/block-forum-bottom.png) no-repeat;
}

a.sublevel {
	padding-left:60px;
}

#all-news a {
/*	padding-left:40px;*/
	margin-left:20px;
}

.readmore-link-news a {
	padding-left:36px;
}

a.readon-news {
	padding-left:20px;
	background:url(../images/readmore.gif) no-repeat 7px 3px;
}

a.readon-about-news {
	padding-left:13px;
	background:url(../images/readmore.gif) no-repeat 0px 3px;
}

/*#price-table .quantity_box, #price-table .inputboxquantity, #price-table .quantity_box_button  {
	display:none;
	font-size:0;
	padding:0;
	margin:0;
}*/

.readmore-link-news a {
	padding-left:55px;
	background:url(../images/readmore.gif) no-repeat 42px 3px;
}

.browse-nav select.inputbox {
	width:40px;
}

.moduletable-search {
	padding-top:5px;
}

#search-no-results {
	padding-top:50px;
	padding-left:20px;
}

.xmap .contentpaneopen {
	padding-left:20px;
}

.moduletable-hot-line {
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	margin:10px 0 0 0;
}

.moduletable-cart {
	color:#FFFFFF;
	background:url(../images/header-cart.png) no-repeat 0 10px;
	padding:10px 0 0 0;
	height:18px;
	font-size:11px;
}

.moduletable-cart a:link, .moduletable-cart a:visited {
	color:#FFFFFF;
	height:18px;
	font-size:11px;
}

#scroller {
	padding:20px 0 0 0;
	width:1000px;
	margin:0 auto;
}

.cart_icon_link a:link, .cart_icon_link a:visited {
	position:absolute;
	top:0;
	left:0;
	width:23px;
	height:18px;
}

.moduletable-search p {
	padding:10px 0 0 0;
}

.product_status {
	position:absolute;
	top:0;
	left:20px;
	color:#B0311E;
	border:1px dotted #666;
	padding:5px;
	font-weight:bold;
	background:#FFF;
}

.block_img {
	float:left;
	padding:0 10px 0 0;
}

.params-table td {
	border:1px solid #e4e0d0;
}

.scroll-item .corner_left {
	display:block;
	background:url(../images/left-corner.png) no-repeat;
	padding:5px;
	text-align:center;
}

.scroll-item .corner_right {
	display:block;
	background:url(../images/right-corner.png) no-repeat bottom right;
	padding:0px;
}

.facebook {
	margin:20px 0 0 0;
	background:#FFF;
}

.moduletable-banner {
	padding:12px 0 0 0 ;
}